## libtext-worddiff-perl 0.08

=== debian/changelog ===
libtext-worddiff-perl (0.08-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Sort fields in debian/control file
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jun 2015 13:30:46 +0200

libtext-worddiff-perl (0.08-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733561 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.

  * New upstream release. Closes: #655037
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8.
    Don't install README anymore.
  * Drop version from perl build dependency and remove libmodule-build-
    perl (included in perl core).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update build dependencies.
  * Add /me to Uploaders.
  * Improve short and long description.
  * Add a patch to fix a typo in the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 18:23:47 +0100

libtext-worddiff-perl (0.05-2) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 22:15:36 +0000

libtext-worddiff-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Update standards-version to 3.8.3 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 24 Sep 2009 16:17:48 +0200

libtext-worddiff-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).
   + Move homepage to the new Homepage field.
  * debian/rules
   + Prevent packlist creation.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 11:27:05 +0200

libtext-worddiff-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #416088)

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 24 Mar 2007 19:40:51 +0100
