=== debian/control ===
Source: libtext-worddiff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8), libmodule-build-perl
Build-Depends-Indep: libalgorithm-diff-perl,
                     libhtml-parser-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-worddiff-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-worddiff-perl.git
Homepage: https://metacpan.org/release/Text-WordDiff
Testsuite: autopkgtest-pkg-perl

Package: libtext-worddiff-perl
Architecture: all
Depends: libalgorithm-diff-perl,
         libhtml-parser-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module to track changes between documents
 Text::WordDiff is a variation on the lovely Text::Diff module. Rather than
 generating traditional line-oriented diffs, however, it generates
 word-oriented diffs. This can be useful for tracking changes in narrative
 documents or documents with very long lines. To diff source code, one is
 still best off using Text::Diff. But if you want to see how a short story
 changed from one version to the next, this module will do the job very
 nicely.
