=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
-Priority: extra
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: libalgorithm-diff-perl,
                      libhtml-parser-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-worddiff-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-worddiff-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-worddiff-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-worddiff-perl.git
 Homepage: https://metacpan.org/release/Text-WordDiff
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-worddiff-perl
 Architecture: all
