=== debian/watch ===
version=4
https://metacpan.org/release/Text-WordDiff   .*/Text-WordDiff-v?@ANY_VERSION@@ARCHIVE_EXT@$
